package com.itheima.service;

import com.itheima.domain.MoneyLog;

import java.util.List;

/*****
 * @Author: http://www.itheima.com
 * @Description: com.itheima.service.MoneyLogService
 ****/
public interface MoneyLogService {
    List<MoneyLog> list();

    List<MoneyLog> list(String username);

    int add(MoneyLog moneyLog);

    List<MoneyLog> top();
}
